imputed.data<- {bnstruct} | R Documentation

## add imputed data.

### Description

Insert imputed data in a `BNDataset` object.

### Usage

    imputed.data(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    imputed.data(x) <- value

### Arguments

`x` | a `BNDataset`.
`value` | a matrix of integers containing a dataset.

### See Also

`has.imputed.data`, `imputed.data`, `read.dataset`

[Package bnstruct version 1.0.6 Index]